using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace gridWithCombo.Models
{
    public class MeasurementSide
    {
        public string Code { get; set; }
        public string Name { get; set; }
    }

    public class ClearanceRequest
    {
        public int ID { get; set; }

        [Display(Name = "Clearance Classification")]
        public int ClearanceClassificationId { get; set; }

        [Display(Name = "Request Type")]
        public string RequestType { get; set; }

        [Display(Name = "Load Measurements")]
        public List<ShipmentMeasurement> ShipmentMeasurements { get; set; }

        public string Side { get; set; }
        public int HeightFeet { get; set; }
        public int HeightInches { get; set; }
        public int HeightQuarterInches { get; set; }
        public int WidthFeet { get; set; }
        public int WidthInches { get; set; }
        public int WidthQuarterInches { get; set; }


    }
}